### Method

# Atspi Hyperlink is_valid

#### Declaration [src]

    gboolean
    atspi_hyperlink_is_valid (
      AtspiHyperlink* obj
      GError** error
    )

#### Description [src]

Tells whether an `AtspiHyperlink` object is still valid with respect to its originating hypertext object.

#### Return value

Type: `gboolean`

`TRUE` if the specified `AtspiHyperlink` is still valid with respect to its originating `AtspiHypertext` object, `FALSE` otherwise.